Bug 11791 - lockd: failed to monitor 10.0.0.1
lockd: failed to monitor 10.0.0.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-31 10:58 EDT by Giovanni
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 13:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giovanni 2000-05-31 10:58:49 EDT
hi,
PC running RH6.0 acts as an NFS server. Another PC, with RH6.1 mounts a
drive from RH6.0. Mount works fine.
Problems with file locking between the two. (setiathome refuses to execute
in RH6.1 client against mounted NFS drive from RH6.0 server).

On RH6.1,after boot, on tty0, I find the line:

machine login: lockd: failed to monitor 10.0.0.1

where 10.0.0.1 is the RH6.0 NFS server.

Tried 'man lockd'. No entry for lockd.

So, what's lockd ? Wath is it good for?

BTW, I can ping RH6.0 NFS server from RH6.1 client, both by IP address and
by name.

Thank You

Giovanni (cedatec@tin.it)
Comment 1 Cristian Gafton 2000-08-08 22:34:50 EDT
assigned to johnsonm
Comment 2 Alan Cox 2000-08-18 13:30:29 EDT
It tries to do NFS locking with the 6.0 box which didnt support it so couldnt
monitor it
Thats fine
Comment 3 Alan Cox 2000-08-18 13:30:41 EDT
It tries to do NFS locking with the 6.0 box which didnt support it so couldnt
monitor it
Thats fine

Note You need to log in before you can comment on or make changes to this bug.